﻿/*------------------------------------------------------------------------------------------------------------------*/
/*--------------------------------------------------------------------------------------------------[主板頁面選單]*/
/*------------------------------------------------------------------------------------------------------------------*/
#Menu
{
	width: 200px;
	vertical-align:top;
}

#Menu ul
{
	margin: 0px;
	padding: 0px;
}

/*------------------------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------[頁面選單第一層]*/
/*------------------------------------------------------------------------------------------------------------------*/
#menu1 li
{
	background-image: none;
	vertical-align:middle;
}

#menu1 li.listbar
{
	background-image: url(../../images/Default/Master/listbar_bg.gif);
	background-repeat:no-repeat;
	background-position:right -50px;
	font-family:"微軟正黑體";
	font-size:10pt;
	width:200px;
	color: #FFFFFF;
	vertical-align:middle;
	cursor:pointer;
}

#menu1 li.active
{
	background-position: right -4px;
}

#menu1 li img
{
	padding:2px 5px 2px 10px;
	vertical-align:middle;
	width:14px;
}

#menu1 li a
{
	vertical-align:middle;
}

/*------------------------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------[頁面選單第二層]*/
/*------------------------------------------------------------------------------------------------------------------*/
#menu2
{
	border: #95B7E8 1px solid;
	background-color:#FFFFFF;
	font-size:10pt;
	color:#666666;
}

#menu2 ul
{
	border: none;
}

#menu2 li
{
	background-image: none;
	vertical-align:middle;
}

#menu2 li img
{
	padding:2px 5px 2px 20px;
	vertical-align:middle;
	width:10px;
}

